@charset "utf-8";

* { padding: 0; margin: 0; }
img { border-style: none; }

body {
	font-family: Verdana, Tahoma;
	font-size: 12pt;
	color: #800000;	
	margin: 0;
	padding: 0;
	background: #336797 url(/bg.png) no-repeat;
	background-position: center top;
}

.button {
	border: none;
	width: 101px;
	height: 42px;
	background: url(/button1.png) no-repeat;
	vertical-align: middle;
}
.search {
	font-size: 12pt;
	font-weight: bold;
	border: none;
	margin: 0 20px 0 0;
	padding: 0 0 0 10px; /* Pad changes width-height */
	width: 291px;
	height: 42px;
	background: url(/search1.png) no-repeat;
	vertical-align: middle;
	line-height: 41px; /* IE Bug */
}
.search:focus { background: url(/search2.png) no-repeat; }

.submit {
	font-size: 11pt;
	color: #335997;
	border: none;
	margin: 17px 0 0 0;
	padding: 0 0 0 10px; /* Pad changes width-height */
	width: 191px;
	height: 43px;
	background: url(/form1.png) no-repeat;
	vertical-align: middle;
	line-height: 42px /* IE Bug */
}
.message {
	font-family: Verdana, Tahoma;
	font-size: 11pt;
	color: #335997;
	float: right;
	border: none;
	padding: 8px 0 0 10px; /* Pad changes width-height */
	width: 291px;
	height: 195px;
	background: url(/form2.png) no-repeat;
	vertical-align: middle;
	overflow: auto;
	resize: none;
}
.error {
	font-weight: bold;
	margin: 0 0 3px 0; /* Marg changes #bottom pad */
}
.send {
	border: none;
	margin: 17px 0 0 0;
	width: 201px;
	height: 42px;
	background: url(/button2.png) no-repeat;
	vertical-align: middle;
}

#page {
	margin: 0 auto;
	width: 530px;
	padding: 33px 0 0 0;
}

#top {
	text-align: center; /* Text-align for img logo */
	padding: 0px 0 20px 0; /* Change pad from top to bottom for img logo */
	height: 180px;
/*	background: url(/logo.png) no-repeat; */
/*	background-position: center top; */
}

#middle {
	margin: 0 auto;
	width: 428px;
}

#bottom {
	padding: 51px 0 0 0;
}

#sent{
	margin: 0 auto;
	width: 369px;
	height: 147px;
	background: url(/sent.png) no-repeat;
}

#footer {
	font-size: 8pt;
	color: #F8FAFC;
	font-weight: bold;
	text-align: center;
	margin: 25px 0 0 0;
}